ul.mimenu {
    display: block;
    list-style: none;
    margin: 5px;
    padding: 0px;
    /*background-color: #ccc;*/
    font-size: 100%;
}
ul.mimenu li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    position: relative;
}
ul.mimenu li a {
    display: inline-block;
    padding: 5px;
    margin: 0px;
    text-decoration:none;
    color: #fff;
    letter-spacing: -1px;
}
ul.mimenu>li ul {
    position: absolute;
    top: 25px;
    left: 5px;
    padding: 10px;
    margin: 0px;
    background-color: rgba(50,50,50,.95);
    display: none;
	 border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #bbb;
}
ul.mimenu li:hover>a, ul.mimenu li a.actual {
    /*background-color: #000;*/
    color: #FDFDC5;
    text-decoration: underline;
    text-decoration-color: #FDFDC5;
    text-decoration-style: dashed;
}
ul.mimenu>li:hover>ul {
    display: block;
}
